Subject: Re: EPOS Roster-16th July to till 23rd July
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 19 Jul 2021 00:04:09 -0700 (MST)

Hi Sara, 

As I mentioned that Dheeraj will take some burden from them in terms of existing Gaming Tickets so that the can focus on Enterprise tickets and calls. 

Dheeraj is not trained on Enterprise. I do not have anybody from Enterprise to send in night Shift unfortunately. So I will assign Gaming tickets from their queue to Dheeraj so that AJ and Pravesh can have less tickets in queue and 
they can work without issues on Enterprise tickets. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 19, 2021 11:39:33 AM 
Subject: RE: EPOS Roster-16th July to till 23rd July 

Hi Pritish, 

I’ve got a question, 

In the Roster, Dhreeraj is listed in Gaming group, is he capable to support Enterprise as well? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, July 19, 2021 7:41 AM 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: EPOS Roster-16th July to till 23rd July 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Attached is the updated roster for this week. 

Changes: 

Modassir is on leave for the week so sent Dheeraj in Night Shift to cover US team. He would take the Gaming tickets burden from the team so that they can focus on their Enterprise Tickets. 

Regards, 

Pritish 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, July 18, 2021 7:59:02 PM 
Subject: EPOS Roster-16th July to till 23rd July 

Hello Heta, 

Here is the attached roster for 16th July to till 23rd July. Please let me know if there any discrepancy. 

Regards, 

Ashish Dabral